#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-8mz6Bg56wVyFDsJJqf5FtP
key:                  classy-prelude-1.5.0-8mz6Bg56wVyFDsJJqf5FtP
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  c8250f6941ac818e3084baa3ca1cbea8
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0-8mz6Bg56wVyFDsJJqf5FtP
depends:
    async-2.2.4-9iQVy3bKyF04NGqswwQNZ9 base-4.15.1.0
    basic-prelude-0.7.0-3Zpie28YQzrDiwhw24QDxx
    bifunctors-5.5.11-I3UKjalPUcd4qrxrBu9XYL bytestring-0.10.12.1
    chunked-data-0.3.1-LIMQGXVDsWvFQ9cAbpkUAu containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-F00OxiD1dC249OyRKVGlo2 ghc-prim-0.7.0
    hashable-1.4.0.0-2kZOg714Ij1LrJRy9uadpc
    mono-traversable-1.0.15.3-66Xfm9WW6pNLZIoowFwCd4
    mono-traversable-instances-0.1.1.0-7KE2V5TbaTV2Z03tepo6Kv mtl-2.2.2
    mutable-containers-0.3.4-2JTreWQ8ZLeAtqWFlhk7OB
    primitive-0.7.3.0-2pPolq6nwvBJPBD9Qp8BKd
    say-0.1.0.1-6M35TXoRykG1TPuzma1laN stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.21.0-1VLHxyhsvrE4GnFXTPHrMU
    unordered-containers-0.2.17.0-JNy7TYCGdCY8DuvJZDrDzh
    vector-0.12.3.1-AXj2d06Eo3d7wImXBgXWju
    vector-instances-3.4-F7Bv5srhql9HbJVHWeowKl

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

